.audiojs {height:auto;}
.col1-f1 .audiojs .scrubber, .col2-f1 .audiojs .scrubber {width:83%;}
.col3-f1 .audiojs .scrubber {width:74%;}
.col5-f1 .audiojs .scrubber {width:58%;}
.col6-f1 .audiojs .scrubber {width:47%;}
.col7-f1 .audiojs .scrubber {width:28%;}
.col8-f1 .audiojs .scrubber {width:59%;}
.audiojs .time {float:right;}
.col8-f1 .audiojs .time {margin-left:0px;border-left:0px;}
.audiojs .play-pause {height:30px;}
.audiojs p {height:39px;}
.audiojs .error-message {float:left;width:90%;padding:0px 1%;height:auto;margin:0px;overflow:inherit;}
.col4-f1 .audiojs .error-message {width:85%;}
.col5-f1 .audiojs .error-message {width:85%;}
.col6-f1 .audiojs .error-message {width:85%;}
.col7-f1 .audiojs .error-message {width:80%;}